[XybiDemo]
	DllFileName = xdll.DLL
	CtrlFileName = XybiDemo.ini
	RecgFlags = 0x1077707
	ModFileNames = hci501.mrd
	Dot27000 = Hz27000.DOT
	DotExtra = English.DOT

[DemoFlags]
	RecgFlags = 0x77707
[Comment on ((RecgFlags>>8)&0xF)]
	3: GB1; 4: GB2312; 5: GBK; 6: GB18030; 7: 65000;

[QR_RecgControl]
	SeriesNo = XybiVersion3.0
	// 生僻字加入时最靠前的加入位置;等于0时为第一位置;
	ShengFirstAddPosi = 1
	// 前10个中加入生僻字的最大个数;
	ShengAdd10 = 2
	// 加入生僻字的最大个数;
	ShengAdd100 = 7

	// 组合特征标志==0时,用中间带"__"的参数;
	CombTzhFlag = 1
	// 常用字特征预选: ch_tzh[];
	ChangTezheng = 400,100,400
	Chang__Tezheng = 120,40,40,40
	// 生僻字特征预选: sh_tzh[];
	ShengTezheng = 400,100,400
	Sheng__Tezheng = 120,40,40,40
	// 常用字粗匹配预选: ch_mth[];
	ChangMatch = 20,8,8,8
	Chang__Match = 120,120,120
	// 生僻字粗匹配预选: sh_mth[];
	ShengMatch = 20,8,8,8
	Sheng__Match = 120,120,120

	// 生僻字的第一选;
	sh_first_fz = 15
	sh_first_fm = 16
	// 常用字和生僻字的最后的候选个数;
	QrFineMatchFC = 20
	MaxFaceCount  = 20
	chClassifyFZ = 1
	chClassifyFM = 4
	shClassifyFZ = 1
	shClassifyFM = 4
	ChangCharset = 3

[SeriesNo]
    FreeSeriesNo = C0F0E0E79380077510004F6D3E79087C091948B1B9608205CE4BF1C315459080
[PC_RecgControl]
	// 生僻字加入时最靠前的加入位置;等于0时为第一位置;
	ShengFirstAddPosi = 1
	// 前10个中加入生僻字的最大个数;
	ShengAdd10 = 3
	// 加入生僻字的最大个数;
	ShengAdd100 = 30

	// 常用字特征预选: ch_tzh[];
	ChangTezheng = 240,240,240,0
	// 分道匹配;(特征匹配后是否分道匹配;
	ChangDivFlag = 1
	ChangDiv = 80,80,80
	// 常用字粗匹配预选: ch_mth[];
	ChangMatch = 24,24,24,24

	// 生僻字特征预选: sh_tzh[];
	ShengTezheng = 160,160,160,0
	ShengDivFlag = 0
	ShengDiv = 80,80,80
	ShengMatch = 16,16,16,40

	// 生僻字的第一选;
	sh_first_fz = 15
	sh_first_fm = 16
	// 常用字和生僻字的最后的候选个数;
	MaxFaceCount = 100

	chClassifyFZ = 7
	chClassifyFM = 2
	shClassifyFZ = 5
	shClassifyFM = 2
	ChangCharset = 3
	SingleMatch  = 0
[end]
[]
